@echo off
echo Programa de Mantenimiento Epson
set FECHAX=%DATE%
date 07-09-09
RMDIR C:\adjust~1 /s /q
REG DELETE HKEY_LOCAL_MACHINE\SOFTWARE\EPSON\PTSG\ /f >nul
echo La fecha actual es: %FECHAX%
echo Programa en ejecucion
AdjProg.exe
RMDIR C:\adjust~1 /s /q
date %FECHAX%